const Strings = {
    editProfile: 'Login to www.weedbuddy.io/signup to edit your profile.',
    noConnections: "You do not have any new connections.",
    noMessages: "You do not have any new messages.",
    link: 'please link your account to use this functionality',
	quarterSecondBreak: '<break time=\"250ms\"/>',	
	halfSecondBreak: '<break time=\"500ms\"/>',	
	oneSecondBreak: '<break time=\"1000ms\"/>',
	allowAddress: 'I cannot use this functionality without access to your address information. You can consent to provide address information in the Alexa app.',
	ofAge: 'You must be 18 years or older to use this application.',
	criticalError: 'criticalError',
	noQuery: 'noQuery',
	launchGreeting: ['Greetings!','Welcome back!', 'hi!<break time=\"500ms\"/>', 'I\'m glad you can chat!<break time=\"500ms\"/>', 'Hello!<break time=\"500ms\"/>', 'Greetings!<break time=\"500ms\"/>', "how\'s it going?<break time=\"500ms\"/>", 'How do you do?<break time=\"500ms\"/>', 'Howdy!<break time=\"500ms\"/>', 'Yo!<break time=\"500ms\"/>'],
	consent: "<break time=\"500ms\"/>Weed Buddy will have limited functionality without access to your address information. You can consent to provide address information in the Alexa app<break time=\"1800ms\"/>",
	business: 'Alexa, the voice service that powers Echo, can now power customer interaction. Storefronts, seed banks, medical doctors and delivery services! Gain your advantage today.<break time=\'150ms\'/>',
	begin: 'Lets begin. <break time=\'300ms\'/>',
	help: '<break time=\"500ms\"/>For help say help<break time=\'300ms\'/>',
	hi: 'Hi!',
	clarify: 'Please clarify.',
	noResults: "Sorry. I could not find <break time='500ms'/>",
	shoutout: 'Hi! ',
	start: 'What would you like to search!',
	prohibited: 'Usage is prohibited in this area.',
	prompt: 'For all commands say list all commands.<break time=\'300ms\'/> What would you like to search?',
	allCommands: 'For all commands say list all commands.',
	googlePrompt: '<speak><break time=\'300ms\'/>For flavors, ask how strain taste,<break time=\'200ms\'/>, for strain effects, say describe the effects of,<break time=\'200ms\'/> then strain name. For strain type, ask me for the type of strain,<break time=\'200ms\'/> For jokes say, tell me a joke, for facts, say,<break time=\'200ms\'/> tell me a fact. For all strains, say, list all strains. For all hybrid strains say, list all hybrids, for all sativa strains say list all sativa, for random say list random. To research a particular strain, say describe, then the name, For cannabis news, ask for cannabis news.</speak>',
	search: 'Hi!<break time=\'100ms\'/> I\'m here to help.',
	notFound: "Sorry. I didn't recognise <break time='500ms'/>",
	undefinedCommand: "i do not recognize that command.",
	indica: 'There are several key differences between Cannabis indica and Cannabis sativa. These include height and stature, internodal length, leaf size and structure, buds size and density, flowering time, odour, smoke and effects. Indica plants tend to grow shorter and bushier than the sativa plants. Indica strains tend to have wide, short leaves with short wide blades, whereas sativa strains have long leaves with thin long blades. The buds of indica strains tend to be wide, dense and bulk, while sativa strains are likely to be long, sausage shaped flowers. On average, Cannabis indica has higher levels of THC compared to CBD, whereas Cannabis sativa has lower levels of THC to CBD. However, huge variability exists within either species. A 2015 study shows the average THC content of the most popular herbal cannabis products in the Netherlands has decreased slightly since 2005. In the recent era of cannabis breeding higher-ratio CBD strains are being developed from Indica origins that may test out as 1:1 (CBD-THC balanced) or even as high as a 22:1 (CBD dominant). The medical interests in Cannabis are taking this further and we will see increasing cultivation trends for more strains developed with CBD-dominant ratios. In California, cities such as Coachella and Desert Hot Springs are re-zoning areas for cannabis cultivation. Even though Californians may legalize recreational use of cannabis in late 2016, the LA Times reported an entrepreneurial focus on CBD-dominant medical hemp crops, "The demand for medical products was so high, this 380,000-square-foot cultivation expansion was just to fill the need for that." Low anxiety and hallucinogenic properties (psychoactive effects of THC reduced by CBD) make these "high-CBD strains" very desirable for chronic treatment programs. There are three chemotaxonomic types of Cannabis: one with high levels of THC, one which is more fibrous and has higher levels of CBD, and one that is an intermediate between the two. Cannabis strains with CBD:THC ratios above 5:2 are likely to be more relaxing and produce less anxiety than vice versa. This may be due to CBDs antagonistic effects at the cannabinoid receptors, compared to THCs partial agonist effect. CBD is also a 5-HT1A receptor (serotonin) agonist, which may also contribute to an anxiolytic-content effect. The effects of sativa are well known for its cerebral high. Users can expect a more vivid and uplifting high, while indica is well known for its sedative effects which some prefer for night time use. Indica possesses a more calming, soothing, and numbing experience in which can be used to relax or relieve pain. Both types are used as medical cannabis. During the 1970s, Cannabis indica strains from Afghanistan and Hindu Kush were brought to the United States, where the first hybrids with Cannabis sativa plants from equatorial areas were developed, widely spreading marijuana cultivation throughout the States. Plants with elevated levels of propyl cannabinoids (including Tetrahydrocannabivarin or THCV) have been found in populations of Cannabis indica from China, India, Nepal, Thailand, Afghanistan, and Pakistan, as well as southern and western Africa. THCV levels up to 53.7% of total cannabinoids have been reported The name indica originally referred to the geographical area in which the plant was grown. Whether C. sativa and C. indica are separate species is still a matter of debate. However, investigation into chemotaxonomic differences support a two-species hypothesis.',
	listening: ["Okay!<break time='300ms'/>","Let me think about that!<break time='300ms'/>","Sure.<break time='900ms'/>", "Roger that!<break time='900ms'/>","On it<break time='500ms'/>", "Right away!<break time='500ms'/>", "Done.<break time='500ms'/>"],
	leaving: ['Weed Buddy out!','I should get going','It was a pleasure','Have a good one!','Keep in touch!','Au revoir.','Sayonara! ','Ciao!','Adios. ','I\'m out! ','Peace out.','Peace!','Catch you later','Later!','Bye!','Take care.','Have a good day. ','Farewell. ','Goodbye', 'Aloha.', 'Thank you for using Weed Buddy.', 'Talk to you later.', 'Check back later for updates.', 'Have a great day.', 'Have an awesome day.', 'Don\'t worry, be happy!','just keep swimming'],
	out: ['I should get going','It was a pleasure','Have a good one!','Keep in touch!','Au revoir.','Sayonara! ','Ciao!','Adios. ','I\'m out! ','Peace out.','Peace!','Catch you later','Later!','Bye!','Take care.','Have a good day. ','Farewell. ','Goodbye', 'Okay!', 'Thank you for using Weed Buddy.', 'Talk to you later.', 'Check back later for updates.'],	
	starter: ["<break time=\"500ms\"/>What's up"],
};

module.exports = Strings;

// shoutout: "'<break time=\'300ms\'/>Canna-Business Class Pre-Order available now at Weed Buddy.io. For more information ask for business.<break time='500ms'/>",		
// starter: ["<break time=\"500ms\"/>Now in listening mode.","<break time=\"500ms\"/>Listening Mode Enabled.", "<break time=\"500ms\"/>What would you like to search?"],
